Bug 177933 - Include OpenOffice.org language packs for Serbian (sr_CS) and Serbian Latin (sh_YU)
Include OpenOffice.org language packs for Serbian (sr_CS) and Serbian Latin (...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-16 11:18 EST by Filip Miletic
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version: 2.0.1.1-7.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-18 05:17:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filip Miletic 2006-01-16 11:18:00 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; sr-YU; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
The Open Office langpack for Serbian language (sr_CS) and Serbian in Latin (sh_YU) are not present.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Inspect the list of RPM packages at http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/
  

Actual Results:  The language packs, with names similar to openoffice.org-langpack-sr_CS and openoffice.org-langpack-sh_YU are missing.

Expected Results:  They should be there.

Additional info:

As far as the OO l10n effort for sr_CS, and sh_YU are concerned, they are complete.

It might be that on the OO side not all is ready yet. However, custom RPM packages for Serbian can be downloaded from the OO website.

In case of upstream problems, this bug ticket will hopefully ensure the langpacks appear when ready.
Comment 1 Caolan McNamara 2006-01-16 11:45:08 EST
My rule of thumb for including an openoffice.org langpack in fedora has been the
availabilty of glibc support for that language, i.e. listed in locale -a. By
that rule sr-CS is plausible, while sh_YU isn't listed.

caolanm->notting: Are we ok with adding another langpack to OOo, i.e. "sr_cs",
estimate about 10-12 megs in size.
Comment 2 Bill Nottingham 2006-01-16 13:48:38 EST
OK with me.
Comment 3 Caolan McNamara 2006-01-17 04:50:27 EST
will be in fc5, building

Note You need to log in before you can comment on or make changes to this bug.